/* Community Level Styles */
:root {
    --neighborhood-header-2-color: var(--neighborhood-body-bg-alt);
}

/* fp */
#body_floorplans .fp-paragraph {
    text-align: justify;
    max-width: 1000px;
    margin: 40px auto;
    padding: 0 15px;
}

/* amenities */
.amenities .intro-text-section .jetty-text {
    text-align: center;
}

.amenities .intro-text-section .jetty-text a {
    transition: 0.3s ease all;
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
    .amenities .intro-text-section .jetty-text {
        margin-top: 30px;
    }
}

.amenities .intro-text-section .jetty-text a:hover {
    opacity: 0.6;
    transition: 0.3s ease all;
}

/* specials */
.promotions .promotion form #promo_submit input {
    border: 1px solid var(--primary-base-alt);
}

/* eBrochure */
.lightning-form .recaptcha-text a {
    color: inherit;
    transition: opacity 0.4s ease-in-out;
}

.lightning-form .recaptcha-text a:hover {
    opacity: 0.7;
}

/* neighborhood */
.content-container .poi-group .poi-group-wrapper .poi-btn .poi-distance {
    color: var(--neighborhood-body-bg-2);
}

.content-container #category_btn_container .category-btn:hover {
    background: var(--secondary-hover);
    color: var(--secondary-hover-alt);
}

/* footer */
footer .footer-contents-container .footer-group.col-1 .corp-logo img {
    max-width: 275px;
}